@charset "utf-8";
/* CSS Document */

#contenido 
{
	width: 1080px;
	height: 1255px;
	position: absolute;
	top: 145px;
	border-top: #06C dotted thin;
	border-bottom: #06C dotted thin;
	z-index: 1;
	color: #FFFFFF;

}

	#contenido  #promo {
	width: 300px;
	height: 164px;
	font-family: 'ChunkFive Regular', Tahoma, Helvetica;
	color: #333;
	text-align: justify;
	padding: 10px;
	line-height: 1.6em;
	-moz-border-radius: 1em 4em 1em 4em;
	border-radius: 1em 1em 1em 1em;
	background: #FFF;
	position: absolute;
	left: 20px;
	top: 658px;
	}
 
	#contenido #promo2 {
	width: 300px;
	height: 164px;
	font-family: 'ChunkFive Regular', Tahoma, Helvetica;
	color: #333;
	text-align: justify;
	padding: 10px;
	line-height: 1.6em;
	-moz-border-radius: 1em 4em 1em 4em;
	border-radius: 1em 4em 1em 4em;
	background: #FFF;
	position: absolute;
	left: 352px;
	top: 656px;
	}
#contenido #promo3 {
	width: 300px;
	height: 166px;
	position: absolute;
	font-family: 'ChunkFive Regular', Tahoma, Helvetica;
	color: #333;
	text-align: justify;
	padding: 10px;
	line-height: 1.6em;
	-moz-border-radius: 1em 4em 1em 4em;
	border-radius: 1em 4em 1em 4em;
	background: #FFF;
	left: 697px;
	top: 654px;
	}
/* == FOOTER == */
 #footer {
	width: 100%;
	top: 1280px;
	position: absolute;
	text-align: center;
	height: 80px;
	border: #333 dotted thin;
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	margin: auto;
	background-color: #001397;

} 

#apDiv6 {
	position:absolute;
	width:0px;
	height:25px;
	z-index:1;
	left: 166px;
	top: 38px;
}
.slider2 { 
	width: 80%; 
	margin: 100px auto;
	z-index:9999;
	position:absolute;
}
#dev7link {
    position:absolute;
    top:0;
    left:50px;
    background:url(img/dev7logo.png) no-repeat;
    width:60px;
    height:67px;
    border:0;
    display:block;
    text-indent:-9999px;
}



#contenido #contactanos 
{
	position:absolute;
	left: 814px;
	top: 98px;
	width: 189px;
	background:#06C;
	-moz-border-radius: 1em 1em 0em 0em;
	border-radius: 1em 1em 0em 0em;
}
#contenido #contactanos2 
{
	position:absolute;
	left: 816px;
	top: 128px;
	width: 155px;
	height: 280px;
	padding-left:30px;
	border: dotted #06C thin;
	background:#CCE6F9;
	-moz-border-radius: 0em 0em 1em 1em;
	border-radius: 0em 0em 1em 1em;
	color:#333;
		filter:alpha(opacity=70);
	-moz-opacity:.70;opacity:.70;
}
#contenido #venta_movil 
{
	position:absolute;
	left: 86px;
	top: 306px;
	width: 603px;
	background:#CCE6F9;
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
	border: dotted #06C thin;
}
#contenido #apDiv1
{
	position:absolute;
	color:#333
}

#apDiv3 {
	position:absolute;
	width:618px;
	height:115px;
	z-index:1;
	left: 196px;
	top: 784px;
	color: #333;
	padding:15px;
	background:#CCE6F9;
	-moz-border-radius: 0em 0em 1em 1em;
	border-radius: 0em 0em 1em 1em;
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
	border: dotted #06C thin;
}
#apDiv4 {
	position:absolute;
	width:650px;
	height:26px;
	z-index:2;
	left: 196px;
	top: 756px;
	background:#06C;
	-moz-border-radius: 1em 1em 0em 0em;
	border-radius: 1em 1em 0em 0em;
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;


	color:#FFF
		border: dotted #06C thin;
	
}

#contenido #afiliate
{
	position:absolute;
}
#title
{
	position:absolute; 
	left: 888px; 
	top: 275px; 
	width: 147px;
}
#contenido #registrate
{
	  left: 822px;
	  position:absolute; 
	  top: 442px; 
	  width: 185px; 
	  height: 25px;
	  	background:#06C;
	-moz-border-radius: 1em 1em 0em 0em;
	border-radius: 1em 1em 0em 0em;
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
	color:#FFF;
		border: dotted #06C thin;
}
#contenido #form
{
	position:absolute;
	left: 823px;
	top: 469px;
	width: 155px;
	height: 186px;
	color: #333;
	padding:15px;
	background:#CCE6F9;
	-moz-border-radius: 0em 0em 1em 1em;
	border-radius: 0em 0em 1em 1em;
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
	border: dotted #06C thin;
	z-index: 99999999999;
}
.boton
{
	background-color: #03F;
	border-color: #03C;
	color: #FFF;
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	font-size: 18px;
}
#apDiv2 {
	position:absolute;
	width:22px;
	height:172px;
	z-index:1;
	left: 3px;
	top: 4px;
}
#apDiv5 {
	position:absolute;
	width:368px;
	height:179px;
	z-index:2;
	left: 196px;
	top: 239px;
	-moz-border-radius: 2em 2em 2em 2em;
	border-radius: 2em 2em 2em 2em;
}
